<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class ArtCenterController extends Controller
{
    public function clearCache()
    {
        \Artisan::call('cache:clear');
        return view('clear-cache');
    }
    
    public function insertartcenter(Request $request)
    { 
        $state_code = $request->input('state_code');
        $dist_code = $request->input('dist_code');
        $artcenter_code = $request->input('artcenter_code');
        $artcenter_name = $request->input('artcenter_name');
        $status = $request->input('status');
        
        $data=array(
                "state_code"=>$state_code,
                "dist_code"=>$dist_code,
                "art_centre_code"=>$artcenter_code,
                "status"=>$status,
                "name_of_artc"=>$artcenter_name);
        
        $insdata = DB::table('art_centre_master')->insert($data);
        return redirect('artcenter-master-data');
    }
    
    public function getartcenter(Request $request)
    { 
        $getdata = DB::table('art_centre_master')->get();
        return view('pages.artcenter-master-data', compact('getdata'));
    }
    
    public function deleteartcenter($id)
    { 
        $getdata = DB::table('art_centre_master')->delete($id);
        return redirect('artcenter-master-data');
    }
    
    public function showartcenter($id)
    {  
         $showdata = DB::table('art_centre_master')->where('id','=',$id)->get();
         return view('pages.artcenter-master', compact('showdata'));
    }
    public function updateartcenter(Request $request)
    { 
        
        $artcenter_id = $request->input('artcenterid');
        $dist_code = $request->input('dist_code');
        $state_code = $request->input('state_code');
        $artcenter_code = $request->input('artcenter_code');
        $artcenter_name = $request->input('artcenter_name');
        $status = $request->input('status');
        
        $data=array(
                "state_code"=>$state_code,
                "dist_code"=>$dist_code,
                "art_centre_code"=>$artcenter_code,
                "status"=>$status,
                "name_of_artc"=>$artcenter_name);
                
        $insdata = DB::table('art_centre_master')->where('id',$artcenter_id)->update($data);
        return redirect('artcenter-master-data');
    }
    
    
    
    
}
