 
<?php $__env->startSection('title', 'Icons'); ?>
<?php $__env->startSection('content'); ?>

    <div class="container-fluid">
        <div class="page-header">
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-command bg-blue"></i>
                        <div class="d-inline">
                            <h5><?php echo e(__('Icons')); ?></h5>
                            <span><?php echo e(__('lorem ipsum dolor sit amet, consectetur adipisicing elit')); ?></span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="<?php echo e(route('dashboard')); ?>"><i class="ik ik-home"></i></a>
                            </li>
                            <li class="breadcrumb-item"><a href="#"><?php echo e(__('UI')); ?></a></li>
                            <li class="breadcrumb-item active" aria-current="page"><?php echo e(__('Icons')); ?></li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>

        <div class="card"> 
            <div class="card-header justify-content-between"><h3><?php echo e(__('Font Kit Icons')); ?></h3> <a class="btn btn-theme pull-right" target="_blank" href="http://iconkit.lavalite.org/"><?php echo e(__('IconKit')); ?></a></div>
            <div class="card-body">
                <style>
                    .icon-list-wrap .icon-list-item  {
                        margin-bottom: 30px;
                    }
                    .icon-list-wrap .icon-list-item i {
                        float: left;
                        width: 60px;
                        height: 60px;
                        text-align: center;
                        border-radius: .1875rem;
                        margin-right: 1rem;
                        margin-bottom: 1.5rem;
                        font-size: 2.8rem;
                        -webkit-transition: all .2s ease-in-out;
                        -o-transition: all .2s ease-in-out;
                        -moz-transition: all .2s ease-in-out;
                        transition: all .2s ease-in-out;
                    }
                </style>
                <div class="row icon-list-wrap">
                    <div class="col-md-3 icon-list-item">
                        <i class="ik ik-alert-octagon"></i>
                        <div class="name">alert-octagon</div>
                        <div class="fontclass">.ik-alert-octagon</div>
                    </div>
                    <div class="col-md-3 icon-list-item">
                        <i class="ik ik-alert-circle"></i>
                        <div class="name">alert-circle</div>
                        <div class="fontclass">.ik-alert-circle</div>
                    </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-activity"></i>
                    <div class="name">activity</div>
                    <div class="fontclass">.ik-activity</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-alert-triangle"></i>
                    <div class="name">alert-triangle</div>
                    <div class="fontclass">.ik-alert-triangle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-align-center"></i>
                    <div class="name">align-center</div>
                    <div class="fontclass">.ik-align-center</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-airplay"></i>
                    <div class="name">airplay</div>
                    <div class="fontclass">.ik-airplay</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-align-justify"></i>
                    <div class="name">align-justify</div>
                    <div class="fontclass">.ik-align-justify</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-align-left"></i>
                    <div class="name">align-left</div>
                    <div class="fontclass">.ik-align-left</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-align-right"></i>
                    <div class="name">align-right</div>
                    <div class="fontclass">.ik-align-right</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-arrow-down-left"></i>
                    <div class="name">arrow-down-left</div>
                    <div class="fontclass">.ik-arrow-down-left</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-arrow-down-right"></i>
                    <div class="name">arrow-down-right</div>
                    <div class="fontclass">.ik-arrow-down-right</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-anchor"></i>
                    <div class="name">anchor</div>
                    <div class="fontclass">.ik-anchor</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-aperture"></i>
                    <div class="name">aperture</div>
                    <div class="fontclass">.ik-aperture</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-arrow-left"></i>
                    <div class="name">arrow-left</div>
                    <div class="fontclass">.ik-arrow-left</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-arrow-right"></i>
                    <div class="name">arrow-right</div>
                    <div class="fontclass">.ik-arrow-right</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-arrow-down"></i>
                    <div class="name">arrow-down</div>
                    <div class="fontclass">.ik-arrow-down</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-arrow-up-left"></i>
                    <div class="name">arrow-up-left</div>
                    <div class="fontclass">.ik-arrow-up-left</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-arrow-up-right"></i>
                    <div class="name">arrow-up-right</div>
                    <div class="fontclass">.ik-arrow-up-right</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-arrow-up"></i>
                    <div class="name">arrow-up</div>
                    <div class="fontclass">.ik-arrow-up</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-award"></i>
                    <div class="name">award</div>
                    <div class="fontclass">.ik-award</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-bar-chart"></i>
                    <div class="name">bar-chart</div>
                    <div class="fontclass">.ik-bar-chart</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-at-sign"></i>
                    <div class="name">at-sign</div>
                    <div class="fontclass">.ik-at-sign</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-bar-chart-2"></i>
                    <div class="name">bar-chart-2</div>
                    <div class="fontclass">.ik-bar-chart-</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-battery-charging"></i>
                    <div class="name">battery-charging</div>
                    <div class="fontclass">.ik-battery-charging</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-bell-off"></i>
                    <div class="name">bell-off</div>
                    <div class="fontclass">.ik-bell-off</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-battery"></i>
                    <div class="name">battery</div>
                    <div class="fontclass">.ik-battery</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-bluetooth"></i>
                    <div class="name">bluetooth</div>
                    <div class="fontclass">.ik-bluetooth</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-bell"></i>
                    <div class="name">bell</div>
                    <div class="fontclass">.ik-bell</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-book"></i>
                    <div class="name">book</div>
                    <div class="fontclass">.ik-book</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-briefcase"></i>
                    <div class="name">briefcase</div>
                    <div class="fontclass">.ik-briefcase</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-camera-off"></i>
                    <div class="name">camera-off</div>
                    <div class="fontclass">.ik-camera-off</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-calendar"></i>
                    <div class="name">calendar</div>
                    <div class="fontclass">.ik-calendar</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-bookmark"></i>
                    <div class="name">bookmark</div>
                    <div class="fontclass">.ik-bookmark</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-box"></i>
                    <div class="name">box</div>
                    <div class="fontclass">.ik-box</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-camera"></i>
                    <div class="name">camera</div>
                    <div class="fontclass">.ik-camera</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-check-circle"></i>
                    <div class="name">check-circle</div>
                    <div class="fontclass">.ik-check-circle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-check"></i>
                    <div class="name">check</div>
                    <div class="fontclass">.ik-check</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-check-square"></i>
                    <div class="name">check-square</div>
                    <div class="fontclass">.ik-check-square</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-cast"></i>
                    <div class="name">cast</div>
                    <div class="fontclass">.ik-cast</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-chevron-down"></i>
                    <div class="name">chevron-down</div>
                    <div class="fontclass">.ik-chevron-down</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-chevron-left"></i>
                    <div class="name">chevron-left</div>
                    <div class="fontclass">.ik-chevron-left</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-chevron-right"></i>
                    <div class="name">chevron-right</div>
                    <div class="fontclass">.ik-chevron-right</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-chevron-up"></i>
                    <div class="name">chevron-up</div>
                    <div class="fontclass">.ik-chevron-up</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-chevrons-down"></i>
                    <div class="name">chevrons-down</div>
                    <div class="fontclass">.ik-chevrons-down</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-chevrons-right"></i>
                    <div class="name">chevrons-right</div>
                    <div class="fontclass">.ik-chevrons-right</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-chevrons-up"></i>
                    <div class="name">chevrons-up</div>
                    <div class="fontclass">.ik-chevrons-up</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-chevrons-left"></i>
                    <div class="name">chevrons-left</div>
                    <div class="fontclass">.ik-chevrons-left</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-circle"></i>
                    <div class="name">circle</div>
                    <div class="fontclass">.ik-circle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-clipboard"></i>
                    <div class="name">clipboard</div>
                    <div class="fontclass">.ik-clipboard</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-chrome"></i>
                    <div class="name">chrome</div>
                    <div class="fontclass">.ik-chrome</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-clock"></i>
                    <div class="name">clock</div>
                    <div class="fontclass">.ik-clock</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-cloud-lightning"></i>
                    <div class="name">cloud-lightning</div>
                    <div class="fontclass">.ik-cloud-lightning</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-cloud-drizzle"></i>
                    <div class="name">cloud-drizzle</div>
                    <div class="fontclass">.ik-cloud-drizzle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-cloud-rain"></i>
                    <div class="name">cloud-rain</div>
                    <div class="fontclass">.ik-cloud-rain</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-cloud-off"></i>
                    <div class="name">cloud-off</div>
                    <div class="fontclass">.ik-cloud-off</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-codepen"></i>
                    <div class="name">codepen</div>
                    <div class="fontclass">.ik-codepen</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-cloud-snow"></i>
                    <div class="name">cloud-snow</div>
                    <div class="fontclass">.ik-cloud-snow</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-compass"></i>
                    <div class="name">compass</div>
                    <div class="fontclass">.ik-compass</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-copy"></i>
                    <div class="name">copy</div>
                    <div class="fontclass">.ik-copy</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-corner-down-right"></i>
                    <div class="name">corner-down-right</div>
                    <div class="fontclass">.ik-corner-down-right</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-corner-down-left"></i>
                    <div class="name">corner-down-left</div>
                    <div class="fontclass">.ik-corner-down-left</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-corner-left-down"></i>
                    <div class="name">corner-left-down</div>
                    <div class="fontclass">.ik-corner-left-down</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-corner-left-up"></i>
                    <div class="name">corner-left-up</div>
                    <div class="fontclass">.ik-corner-left-up</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-corner-up-left"></i>
                    <div class="name">corner-up-left</div>
                    <div class="fontclass">.ik-corner-up-left</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-corner-up-right"></i>
                    <div class="name">corner-up-right</div>
                    <div class="fontclass">.ik-corner-up-right</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-corner-right-down"></i>
                    <div class="name">corner-right-down</div>
                    <div class="fontclass">.ik-corner-right-down</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-corner-right-up"></i>
                    <div class="name">corner-right-up</div>
                    <div class="fontclass">.ik-corner-right-up</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-cpu"></i>
                    <div class="name">cpu</div>
                    <div class="fontclass">.ik-cpu</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-credit-card"></i>
                    <div class="name">credit-card</div>
                    <div class="fontclass">.ik-credit-card</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-crosshair"></i>
                    <div class="name">crosshair</div>
                    <div class="fontclass">.ik-crosshair</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-disc"></i>
                    <div class="name">disc</div>
                    <div class="fontclass">.ik-disc</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-delete"></i>
                    <div class="name">delete</div>
                    <div class="fontclass">.ik-delete</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-download-cloud"></i>
                    <div class="name">download-cloud</div>
                    <div class="fontclass">.ik-download-cloud</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-download"></i>
                    <div class="name">download</div>
                    <div class="fontclass">.ik-download</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-droplet"></i>
                    <div class="name">droplet</div>
                    <div class="fontclass">.ik-droplet</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-edit-2"></i>
                    <div class="name">edit-2</div>
                    <div class="fontclass">.ik-edit-</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-edit"></i>
                    <div class="name">edit</div>
                    <div class="fontclass">.ik-edit</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-edit-1"></i>
                    <div class="name">edit-3</div>
                    <div class="fontclass">.ik-edit-1</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-external-link"></i>
                    <div class="name">external-link</div>
                    <div class="fontclass">.ik-external-link</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-eye"></i>
                    <div class="name">eye</div>
                    <div class="fontclass">.ik-eye</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-feather"></i>
                    <div class="name">feather</div>
                    <div class="fontclass">.ik-feather</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-facebook"></i>
                    <div class="name">facebook</div>
                    <div class="fontclass">.ik-facebook</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-file-minus"></i>
                    <div class="name">file-minus</div>
                    <div class="fontclass">.ik-file-minus</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-eye-off"></i>
                    <div class="name">eye-off</div>
                    <div class="fontclass">.ik-eye-off</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-fast-forward"></i>
                    <div class="name">fast-forward</div>
                    <div class="fontclass">.ik-fast-forward</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-file-text"></i>
                    <div class="name">file-text</div>
                    <div class="fontclass">.ik-file-text</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-film"></i>
                    <div class="name">film</div>
                    <div class="fontclass">.ik-film</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-file"></i>
                    <div class="name">file</div>
                    <div class="fontclass">.ik-file</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-file-plus"></i>
                    <div class="name">file-plus</div>
                    <div class="fontclass">.ik-file-plus</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-folder"></i>
                    <div class="name">folder</div>
                    <div class="fontclass">.ik-folder</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-filter"></i>
                    <div class="name">filter</div>
                    <div class="fontclass">.ik-filter</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-flag"></i>
                    <div class="name">flag</div>
                    <div class="fontclass">.ik-flag</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-globe"></i>
                    <div class="name">globe</div>
                    <div class="fontclass">.ik-globe</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-grid"></i>
                    <div class="name">grid</div>
                    <div class="fontclass">.ik-grid</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-heart"></i>
                    <div class="name">heart</div>
                    <div class="fontclass">.ik-heart</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-home"></i>
                    <div class="name">home</div>
                    <div class="fontclass">.ik-home</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-github"></i>
                    <div class="name">github</div>
                    <div class="fontclass">.ik-github</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-image"></i>
                    <div class="name">image</div>
                    <div class="fontclass">.ik-image</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-inbox"></i>
                    <div class="name">inbox</div>
                    <div class="fontclass">.ik-inbox</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-layers"></i>
                    <div class="name">layers</div>
                    <div class="fontclass">.ik-layers</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-info"></i>
                    <div class="name">info</div>
                    <div class="fontclass">.ik-info</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-instagram"></i>
                    <div class="name">instagram</div>
                    <div class="fontclass">.ik-instagram</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-layout"></i>
                    <div class="name">layout</div>
                    <div class="fontclass">.ik-layout</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-link-2"></i>
                    <div class="name">link-2</div>
                    <div class="fontclass">.ik-link-</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-life-buoy"></i>
                    <div class="name">life-buoy</div>
                    <div class="fontclass">.ik-life-buoy</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-link"></i>
                    <div class="name">link</div>
                    <div class="fontclass">.ik-link</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-log-in"></i>
                    <div class="name">log-in</div>
                    <div class="fontclass">.ik-log-in</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-list"></i>
                    <div class="name">list</div>
                    <div class="fontclass">.ik-list</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-lock"></i>
                    <div class="name">lock</div>
                    <div class="fontclass">.ik-lock</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-log-out"></i>
                    <div class="name">log-out</div>
                    <div class="fontclass">.ik-log-out</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-loader"></i>
                    <div class="name">loader</div>
                    <div class="fontclass">.ik-loader</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-mail"></i>
                    <div class="name">mail</div>
                    <div class="fontclass">.ik-mail</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-maximize-2"></i>
                    <div class="name">maximize-2</div>
                    <div class="fontclass">.ik-maximize-2</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-map"></i>
                    <div class="name">map</div>
                    <div class="fontclass">.ik-map</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-maximize"></i>
                    <div class="name">maximize</div>
                    <div class="fontclass">.ik-maximize</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-map-pin"></i>
                    <div class="name">map-pin</div>
                    <div class="fontclass">.ik-map-pin</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-menu"></i>
                    <div class="name">menu</div>
                    <div class="fontclass">.ik-menu</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-message-circle"></i>
                    <div class="name">message-circle</div>
                    <div class="fontclass">.ik-message-circle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-message-square"></i>
                    <div class="name">message-square</div>
                    <div class="fontclass">.ik-message-square</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-minimize-2"></i>
                    <div class="name">minimize-2</div>
                    <div class="fontclass">.ik-minimize-</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-minimize"></i>
                    <div class="name">minimize</div>
                    <div class="fontclass">.ik-minimize</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-mic-off"></i>
                    <div class="name">mic-off</div>
                    <div class="fontclass">.ik-mic-off</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-minus-circle"></i>
                    <div class="name">minus-circle</div>
                    <div class="fontclass">.ik-minus-circle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-mic"></i>
                    <div class="name">mic</div>
                    <div class="fontclass">.ik-mic</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-minus-square"></i>
                    <div class="name">minus-square</div>
                    <div class="fontclass">.ik-minus-square</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-minus"></i>
                    <div class="name">minus</div>
                    <div class="fontclass">.ik-minus</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-moon"></i>
                    <div class="name">moon</div>
                    <div class="fontclass">.ik-moon</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-monitor"></i>
                    <div class="name">monitor</div>
                    <div class="fontclass">.ik-monitor</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-more-vertical"></i>
                    <div class="name">more-vertical</div>
                    <div class="fontclass">.ik-more-vertical</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-more-horizontal"></i>
                    <div class="name">more-horizontal</div>
                    <div class="fontclass">.ik-more-horizontal</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-move"></i>
                    <div class="name">move</div>
                    <div class="fontclass">.ik-move</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-music"></i>
                    <div class="name">music</div>
                    <div class="fontclass">.ik-music</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-navigation-2"></i>
                    <div class="name">navigation-2</div>
                    <div class="fontclass">.ik-navigation-</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-navigation"></i>
                    <div class="name">navigation</div>
                    <div class="fontclass">.ik-navigation</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-octagon"></i>
                    <div class="name">octagon</div>
                    <div class="fontclass">.ik-octagon</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-package"></i>
                    <div class="name">package</div>
                    <div class="fontclass">.ik-package</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-pause-circle"></i>
                    <div class="name">pause-circle</div>
                    <div class="fontclass">.ik-pause-circle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-pause"></i>
                    <div class="name">pause</div>
                    <div class="fontclass">.ik-pause</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-percent"></i>
                    <div class="name">percent</div>
                    <div class="fontclass">.ik-percent</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-phone-call"></i>
                    <div class="name">phone-call</div>
                    <div class="fontclass">.ik-phone-call</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-phone-forwarded"></i>
                    <div class="name">phone-forwarded</div>
                    <div class="fontclass">.ik-phone-forwarded</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-phone-missed"></i>
                    <div class="name">phone-missed</div>
                    <div class="fontclass">.ik-phone-missed</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-phone-off"></i>
                    <div class="name">phone-off</div>
                    <div class="fontclass">.ik-phone-off</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-phone-incoming"></i>
                    <div class="name">phone-incoming</div>
                    <div class="fontclass">.ik-phone-incoming</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-phone"></i>
                    <div class="name">phone</div>
                    <div class="fontclass">.ik-phone</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-phone-outgoing"></i>
                    <div class="name">phone-outgoing</div>
                    <div class="fontclass">.ik-phone-outgoing</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-pie-chart"></i>
                    <div class="name">pie-chart</div>
                    <div class="fontclass">.ik-pie-chart</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-play-circle"></i>
                    <div class="name">play-circle</div>
                    <div class="fontclass">.ik-play-circle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-play"></i>
                    <div class="name">play</div>
                    <div class="fontclass">.ik-play</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-plus-square"></i>
                    <div class="name">plus-square</div>
                    <div class="fontclass">.ik-plus-square</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-plus-circle"></i>
                    <div class="name">plus-circle</div>
                    <div class="fontclass">.ik-plus-circle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-plus"></i>
                    <div class="name">plus</div>
                    <div class="fontclass">.ik-plus</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-pocket"></i>
                    <div class="name">pocket</div>
                    <div class="fontclass">.ik-pocket</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-printer"></i>
                    <div class="name">printer</div>
                    <div class="fontclass">.ik-printer</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-power"></i>
                    <div class="name">power</div>
                    <div class="fontclass">.ik-power</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-radio"></i>
                    <div class="name">radio</div>
                    <div class="fontclass">.ik-radio</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-repeat"></i>
                    <div class="name">repeat</div>
                    <div class="fontclass">.ik-repeat</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-refresh-ccw"></i>
                    <div class="name">refresh-ccw</div>
                    <div class="fontclass">.ik-refresh-ccw</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-rewind"></i>
                    <div class="name">rewind</div>
                    <div class="fontclass">.ik-rewind</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-rotate-ccw"></i>
                    <div class="name">rotate-ccw</div>
                    <div class="fontclass">.ik-rotate-ccw</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-refresh-cw"></i>
                    <div class="name">refresh-cw</div>
                    <div class="fontclass">.ik-refresh-cw</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-rotate-cw"></i>
                    <div class="name">rotate-cw</div>
                    <div class="fontclass">.ik-rotate-cw</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-save"></i>
                    <div class="name">save</div>
                    <div class="fontclass">.ik-save</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-search"></i>
                    <div class="name">search</div>
                    <div class="fontclass">.ik-search</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-server"></i>
                    <div class="name">server</div>
                    <div class="fontclass">.ik-server</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-scissors"></i>
                    <div class="name">scissors</div>
                    <div class="fontclass">.ik-scissors</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-share-2"></i>
                    <div class="name">share-2</div>
                    <div class="fontclass">.ik-share-</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-share"></i>
                    <div class="name">share</div>
                    <div class="fontclass">.ik-share</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-shield"></i>
                    <div class="name">shield</div>
                    <div class="fontclass">.ik-shield</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-settings"></i>
                    <div class="name">settings</div>
                    <div class="fontclass">.ik-settings</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-skip-back"></i>
                    <div class="name">skip-back</div>
                    <div class="fontclass">.ik-skip-back</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-shuffle"></i>
                    <div class="name">shuffle</div>
                    <div class="fontclass">.ik-shuffle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-sidebar"></i>
                    <div class="name">sidebar</div>
                    <div class="fontclass">.ik-sidebar</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-skip-forward"></i>
                    <div class="name">skip-forward</div>
                    <div class="fontclass">.ik-skip-forward</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-slack"></i>
                    <div class="name">slack</div>
                    <div class="fontclass">.ik-slack</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-slash"></i>
                    <div class="name">slash</div>
                    <div class="fontclass">.ik-slash</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-smartphone"></i>
                    <div class="name">smartphone</div>
                    <div class="fontclass">.ik-smartphone</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-square"></i>
                    <div class="name">square</div>
                    <div class="fontclass">.ik-square</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-speaker"></i>
                    <div class="name">speaker</div>
                    <div class="fontclass">.ik-speaker</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-star"></i>
                    <div class="name">star</div>
                    <div class="fontclass">.ik-star</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-stop-circle"></i>
                    <div class="name">stop-circle</div>
                    <div class="fontclass">.ik-stop-circle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-sun"></i>
                    <div class="name">sun</div>
                    <div class="fontclass">.ik-sun</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-sunrise"></i>
                    <div class="name">sunrise</div>
                    <div class="fontclass">.ik-sunrise</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-tablet"></i>
                    <div class="name">tablet</div>
                    <div class="fontclass">.ik-tablet</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-tag"></i>
                    <div class="name">tag</div>
                    <div class="fontclass">.ik-tag</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-sunset"></i>
                    <div class="name">sunset</div>
                    <div class="fontclass">.ik-sunset</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-target"></i>
                    <div class="name">target</div>
                    <div class="fontclass">.ik-target</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-thermometer"></i>
                    <div class="name">thermometer</div>
                    <div class="fontclass">.ik-thermometer</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-thumbs-up"></i>
                    <div class="name">thumbs-up</div>
                    <div class="fontclass">.ik-thumbs-up</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-thumbs-down"></i>
                    <div class="name">thumbs-down</div>
                    <div class="fontclass">.ik-thumbs-down</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-toggle-left"></i>
                    <div class="name">toggle-left</div>
                    <div class="fontclass">.ik-toggle-left</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-toggle-right"></i>
                    <div class="name">toggle-right</div>
                    <div class="fontclass">.ik-toggle-right</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-trash-2"></i>
                    <div class="name">trash-2</div>
                    <div class="fontclass">.ik-trash-</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-trash"></i>
                    <div class="name">trash</div>
                    <div class="fontclass">.ik-trash</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-trending-up"></i>
                    <div class="name">trending-up</div>
                    <div class="fontclass">.ik-trending-up</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-trending-down"></i>
                    <div class="name">trending-down</div>
                    <div class="fontclass">.ik-trending-down</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-triangle"></i>
                    <div class="name">triangle</div>
                    <div class="fontclass">.ik-triangle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-type"></i>
                    <div class="name">type</div>
                    <div class="fontclass">.ik-type</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-twitter"></i>
                    <div class="name">twitter</div>
                    <div class="fontclass">.ik-twitter</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-upload"></i>
                    <div class="name">upload</div>
                    <div class="fontclass">.ik-upload</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-umbrella"></i>
                    <div class="name">umbrella</div>
                    <div class="fontclass">.ik-umbrella</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-upload-cloud"></i>
                    <div class="name">upload-cloud</div>
                    <div class="fontclass">.ik-upload-cloud</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-unlock"></i>
                    <div class="name">unlock</div>
                    <div class="fontclass">.ik-unlock</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-user-check"></i>
                    <div class="name">user-check</div>
                    <div class="fontclass">.ik-user-check</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-user-minus"></i>
                    <div class="name">user-minus</div>
                    <div class="fontclass">.ik-user-minus</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-user-plus"></i>
                    <div class="name">user-plus</div>
                    <div class="fontclass">.ik-user-plus</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-user-x"></i>
                    <div class="name">user-x</div>
                    <div class="fontclass">.ik-user-x</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-user"></i>
                    <div class="name">user</div>
                    <div class="fontclass">.ik-user</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-users"></i>
                    <div class="name">users</div>
                    <div class="fontclass">.ik-users</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-video-off"></i>
                    <div class="name">video-off</div>
                    <div class="fontclass">.ik-video-off</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-video"></i>
                    <div class="name">video</div>
                    <div class="fontclass">.ik-video</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-voicemail"></i>
                    <div class="name">voicemail</div>
                    <div class="fontclass">.ik-voicemail</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-volume-x"></i>
                    <div class="name">volume-x</div>
                    <div class="fontclass">.ik-volume-x</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-volume-2"></i>
                    <div class="name">volume-1</div>
                    <div class="fontclass">.ik-volume-</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-volume-1"></i>
                    <div class="name">volume-2</div>
                    <div class="fontclass">.ik-volume-1</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-volume"></i>
                    <div class="name">volume</div>
                    <div class="fontclass">.ik-volume</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-watch"></i>
                    <div class="name">watch</div>
                    <div class="fontclass">.ik-watch</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-wifi"></i>
                    <div class="name">wifi</div>
                    <div class="fontclass">.ik-wifi</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-x-square"></i>
                    <div class="name">x-square</div>
                    <div class="fontclass">.ik-x-square</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-wind"></i>
                    <div class="name">wind</div>
                    <div class="fontclass">.ik-wind</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-x"></i>
                    <div class="name">x</div>
                    <div class="fontclass">.ik-x</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-x-circle"></i>
                    <div class="name">x-circle</div>
                    <div class="fontclass">.ik-x-circle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-zap"></i>
                    <div class="name">zap</div>
                    <div class="fontclass">.ik-zap</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-zoom-in"></i>
                    <div class="name">zoom-in</div>
                    <div class="fontclass">.ik-zoom-in</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-zoom-out"></i>
                    <div class="name">zoom-out</div>
                    <div class="fontclass">.ik-zoom-out</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-command"></i>
                    <div class="name">command</div>
                    <div class="fontclass">.ik-command</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-cloud"></i>
                    <div class="name">cloud</div>
                    <div class="fontclass">.ik-cloud</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-hash"></i>
                    <div class="name">hash</div>
                    <div class="fontclass">.ik-hash</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-headphones"></i>
                    <div class="name">headphones</div>
                    <div class="fontclass">.ik-headphones</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-underline"></i>
                    <div class="name">underline</div>
                    <div class="fontclass">.ik-underline</div>
                  </div>
                  
                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-italic"></i>
                    <div class="name">italic</div>
                    <div class="fontclass">.ik-italic</div>
                  </div>
                  
                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-bold"></i>
                    <div class="name">bold</div>
                    <div class="fontclass">.ik-bold</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-crop"></i>
                    <div class="name">crop</div>
                    <div class="fontclass">.ik-crop</div>
                  </div>
                  
                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-help-circle"></i>
                    <div class="name">help-circle</div>
                    <div class="fontclass">.ik-help-circle</div>
                  </div>
                  
                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-paperclip"></i>
                    <div class="name">paperclip</div>
                    <div class="fontclass">.ik-paperclip</div>
                  </div>
                  
                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-shopping-cart"></i>
                    <div class="name">shopping-cart</div>
                    <div class="fontclass">.ik-shopping-cart</div>
                  </div>
                  
                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-tv"></i>
                    <div class="name">tv</div>
                    <div class="fontclass">.ik-tv</div>
                  </div>
                  
                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-wifi-off"></i>
                    <div class="name">wifi-off</div>
                    <div class="fontclass">.ik-wifi-off</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-gitlab"></i>
                    <div class="name">gitlab</div>
                    <div class="fontclass">.ik-gitlab</div>
                  </div>
                  
                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-sliders"></i>
                    <div class="name">sliders</div>
                    <div class="fontclass">.ik-sliders</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-star-on"></i>
                    <div class="name">star-on</div>
                    <div class="fontclass">.ik-star-on</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-heart-on"></i>
                    <div class="name">heart-on</div>
                    <div class="fontclass">.ik-heart-on</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-archive"></i>
                    <div class="name">archive</div>
                    <div class="fontclass">.ik-archive</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-arrow-down-circle"></i>
                    <div class="name">arrow-down-circle</div>
                    <div class="fontclass">.ik-arrow-down-circle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-arrow-up-circle"></i>
                    <div class="name">arrow-up-circle</div>
                    <div class="fontclass">.ik-arrow-up-circle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-arrow-left-circle"></i>
                    <div class="name">arrow-left-circle</div>
                    <div class="fontclass">.ik-arrow-left-circle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-arrow-right-circle"></i>
                    <div class="name">arrow-right-circle</div>
                    <div class="fontclass">.ik-arrow-right-circle</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-bar-chart-line-"></i>
                    <div class="name">bar-chart-line-2</div>
                    <div class="fontclass">.ik-bar-chart-line-</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-bar-chart-line"></i>
                    <div class="name">bar-chart-line</div>
                    <div class="fontclass">.ik-bar-chart-line</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-book-open"></i>
                    <div class="name">book-open</div>
                    <div class="fontclass">.ik-book-open</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-code"></i>
                    <div class="name">code</div>
                    <div class="fontclass">.ik-code</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-database"></i>
                    <div class="name">database</div>
                    <div class="fontclass">.ik-database</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-dollar-sign"></i>
                    <div class="name">dollar-sign</div>
                    <div class="fontclass">.ik-dollar-sign</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-folder-plus"></i>
                    <div class="name">folder-plus</div>
                    <div class="fontclass">.ik-folder-plus</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-gift"></i>
                    <div class="name">gift</div>
                    <div class="fontclass">.ik-gift</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-folder-minus"></i>
                    <div class="name">folder-minus</div>
                    <div class="fontclass">.ik-folder-minus</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-git-commit"></i>
                    <div class="name">git-commit</div>
                    <div class="fontclass">.ik-git-commit</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-git-branch"></i>
                    <div class="name">git-branch</div>
                    <div class="fontclass">.ik-git-branch</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-git-pull-request"></i>
                    <div class="name">git-pull-request</div>
                    <div class="fontclass">.ik-git-pull-request</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-git-merge"></i>
                    <div class="name">git-merge</div>
                    <div class="fontclass">.ik-git-merge</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-linkedin"></i>
                    <div class="name">linkedin</div>
                    <div class="fontclass">.ik-linkedin</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-hard-drive"></i>
                    <div class="name">hard-drive</div>
                    <div class="fontclass">.ik-hard-drive</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-more-vertical-"></i>
                    <div class="name">more-vertical-2</div>
                    <div class="fontclass">.ik-more-vertical-</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-more-horizontal-"></i>
                    <div class="name">more-horizontal-2</div>
                    <div class="fontclass">.ik-more-horizontal-</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-rss"></i>
                    <div class="name">rss</div>
                    <div class="fontclass">.ik-rss</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-send"></i>
                    <div class="name">send</div>
                    <div class="fontclass">.ik-send</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-shield-off"></i>
                    <div class="name">shield-off</div>
                    <div class="fontclass">.ik-shield-off</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-shopping-bag"></i>
                    <div class="name">shopping-bag</div>
                    <div class="fontclass">.ik-shopping-bag</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-terminal"></i>
                    <div class="name">terminal</div>
                    <div class="fontclass">.ik-terminal</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-truck"></i>
                    <div class="name">truck</div>
                    <div class="fontclass">.ik-truck</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-zap-off"></i>
                    <div class="name">zap-off</div>
                    <div class="fontclass">.ik-zap-off</div>
                  </div>

                  <div class="col-md-3 icon-list-item">
                    <i class="ik ik-youtube"></i>
                    <div class="name">youtube</div>
                    <div class="fontclass">.ik-youtube</div>
                  </div>

                </div>
            </div>
        </div>

        <div class="modal fade" id="demoModal" tabindex="-1" role="dialog" aria-labelledby="demoModalLabel" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="demoModalLabel"><?php echo e(__('Modal title')); ?></h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    </div>
                    <div class="modal-body">
                    ...
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal"><?php echo e(__('Close')); ?></button>
                        <button type="button" class="btn btn-primary"><?php echo e(__('Save changes')); ?></button>
                    </div>
                </div>
            </div>
        </div>

        <div class="modal fade" id="exampleModalLong" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongLabel" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLongLabel"><?php echo e(__('Modal title')); ?></h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    </div>
                    <div class="modal-body">
                        <p><?php echo e(__('Cras mattis consectetur purus sit amet fermentum. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.')); ?></p>
                        <p><?php echo e(__('Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor.')); ?></p>
                        <p><?php echo e(__('Aenean lacinia bibendum nulla sed consectetur. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Donec sed odio dui. Donec ullamcorper nulla non metus auctor fringilla.')); ?></p>
                        <p><?php echo e(__('Cras mattis consectetur purus sit amet fermentum. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.')); ?></p>
                        <p><?php echo e(__('Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor.')); ?></p>
                        <p><?php echo e(__('Aenean lacinia bibendum nulla sed consectetur. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Donec sed odio dui. Donec ullamcorper nulla non metus auctor fringilla.')); ?></p>
                        <p><?php echo e(__('Cras mattis consectetur purus sit amet fermentum. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.')); ?></p>
                        <p><?php echo e(__('Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor.')); ?></p>
                        <p><?php echo e(__('Aenean lacinia bibendum nulla sed consectetur. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Donec sed odio dui. Donec ullamcorper nulla non metus auctor fringilla.')); ?></p>
                        <p><?php echo e(__('Cras mattis consectetur purus sit amet fermentum. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.')); ?></p>
                        <p><?php echo e(__('Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor.')); ?></p>
                        <p><?php echo e(__('Aenean lacinia bibendum nulla sed consectetur. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Donec sed odio dui. Donec ullamcorper nulla non metus auctor fringilla.')); ?></p>
                        <p><?php echo e(__('Cras mattis consectetur purus sit amet fermentum. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.')); ?></p>
                        <p><?php echo e(__('Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor.')); ?></p>
                        <p><?php echo e(__('Aenean lacinia bibendum nulla sed consectetur. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Donec sed odio dui. Donec ullamcorper nulla non metus auctor fringilla.')); ?></p>
                        <p><?php echo e(__('Cras mattis consectetur purus sit amet fermentum. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.')); ?></p>
                        <p><?php echo e(__('Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor.')); ?></p>
                        <p><?php echo e(__('Aenean lacinia bibendum nulla sed consectetur. Praesent commodo cursus magna, vel scelerisque nisl consectetur et. Donec sed odio dui. Donec ullamcorper nulla non metus auctor fringilla.')); ?></p>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal"><?php echo e(__('Close')); ?></button>
                        <button type="button" class="btn btn-primary"><?php echo e(__('Save changes')); ?></button>
                    </div>
                </div>
            </div>
        </div>

        <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterLabel" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalCenterLabel"><?php echo e(__('Modal title')); ?></h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    </div>
                    <div class="modal-body">
                    ...
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal"><?php echo e(__('Close')); ?></button>
                        <button type="button" class="btn btn-primary"><?php echo e(__('Save changes')); ?></button>
                    </div>
                </div>
            </div>
        </div>

        <div class="modal fade full-window-modal" id="fullwindowModal" tabindex="-1" role="dialog" aria-labelledby="fullwindowModalLabel" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="fullwindowModalLabel"><?php echo e(__('Modal title')); ?></h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    </div>
                    <div class="modal-body">
                    ...
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal"><?php echo e(__('Close')); ?></button>
                        <button type="button" class="btn btn-primary"><?php echo e(__('Save changes')); ?></button>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

    
<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Documents\Works\Envato\Radmin - Laravel Starter\radmin-v2.4\source Code\laravel 8\resources\views/pages/ui/icons.blade.php ENDPATH**/ ?>