 
<?php $__env->startSection('title', 'Profile'); ?>
<?php $__env->startSection('content'); ?>
    

    <div class="container-fluid">
        <div class="page-header">
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-file-text bg-blue"></i>
                        <div class="d-inline">
                            <h5><?php echo e(__('Profile')); ?></h5>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="<?php echo e(route('dashboard')); ?>"><i class="ik ik-home"></i></a>
                            </li>
                            <li class="breadcrumb-item">
                                <a href="#"><?php echo e(__('Pages')); ?></a>
                            </li>
                            <li class="breadcrumb-item active" aria-current="page"><?php echo e(__('Profile')); ?></li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-md-7 mx-auto">
                <?php echo $__env->make('include.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <div class="card">
                    <div class="card-header"><h3><?php echo e(__('User Profile')); ?></h3></div>
                    <div class="card-body">
                        <form class="form-sample" method="POST" action="<?php echo e(url('user/edit-profile')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="example-name"><?php echo e(__('Full Name')); ?></label>
                                <input type="text" class="form-control" value="<?php echo e(Auth::user()->name); ?>" readonly>
                            </div>
                            <div class="form-group">
                                <label for="example-email"><?php echo e(__('Email')); ?></label>
                                <input type="email" class="form-control" value="<?php echo e(Auth::user()->email); ?>" readonly>
                            </div>
                            <div class="form-group">
                                <label for="example-name"><?php echo e(__('District Code')); ?></label>
                                <input type="text" class="form-control" value="<?php echo e(Auth::user()->dist_code); ?>" readonly>
                            </div>
                            <div class="form-group">
                                <label for="example-name"><?php echo e(__('State Code')); ?></label>
                                <input type="text" class="form-control" value="<?php echo e(Auth::user()->state_code); ?>" readonly>
                            </div>
                            <div class="form-group">
                                <label for="example-name"><?php echo e(__('ART Center Code')); ?></label>
                                <input type="text" class="form-control" value="<?php echo e(Auth::user()->art_centre_code); ?>" readonly>
                            </div>
                            <div class="form-group">
                                <label for="example-name"><?php echo e(__('Profile')); ?></label>
                                <input type="file" class="form-control" name="profile" readonly>
                            </div>
                            <input type="hidden" value="<?php echo e(Auth::user()->id); ?>" name="id">
                            <button class="btn btn-success" type="submit">Update Profile</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/viruxyz/public_html/treatbuddy/resources/views/pages/profile.blade.php ENDPATH**/ ?>